Subject: fadvise64

From: Ralf Baechle <[email-masked]>
Date: Tue, 26 Aug 2003 01:02:57 +0200

Seems like there was no real possibility of anybody using the new 2.5
syscall fadvise64 with it's screwed prototype so I'm simply going to
avoid adding any extra junk to the kernel and change fadvise64 to
make the real thing that is call sys_fadvise64_64.

If that is going to cause any potencial trouble for example with libc,
let me know ...

  Ralf